package com.tofly.xrtygis.custom.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EnumUserSfYsxzInfo {
    YU_PQ("银鹿片区","银鹿生活污水,银鹿非居污水,银鹿生活水"),
    FU_SY("非居/商业","工业用水,市政用水,行政事业用水,经营服务用水"),
    TZ("特种","特种行业用水"),
    XY_YS("协议用水","麦岔李所协议水,德春协议水,果园协议水,合同水价,麦岔李所协议水,协议水（停用）"),
    SH("生活","困难用水,特殊水2,生活水"),
    ML_PQ("麻栗片区","麻栗生活,麻栗协议水"),
    YS("源水","工业源水价一,工业源水价二,工业源水价三,工业源水价四,工业源水价五,工业源水价六,工业源水价七"),
   ;

    private String name;
    private String typeName;

}
